import React from 'react';
import { shallow } from 'enzyme';
import MessageCard from './index';

describe('MessageCard', () => {
  it('should render without crashing', () => {
    shallow(<MessageCard />);
  });
});
